/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/Kate.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Kate/locale/Padre__Plugin__Kate-ar.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Kate/locale/Padre__Plugin__Kate-ar.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Kate/locale/Padre__Plugin__Kate-it-it.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Kate/locale/Padre__Plugin__Kate-it-it.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Kate/locale/messages.pot
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::Kate.3
